body {
  background: -webkit-linear-gradient(left, #f6e8f0 , #ffffff, #f6e8f0); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(right, #f6e8f0, #ffffff, #f6e8f0); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(right, #f6e8f0, #ffffff, #f6e8f0); /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, #f6e8f0 , #ffffff, #f6e8f0); /* 标准的语法（必须放在最后） */
}
.header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9;
  background-color: #fff;
}
.head {
  max-width: 1216px;
  margin: 0 auto;
  position: relative;
  padding: 63px 0 0;
}
.head .lines {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 5px;
  background-color: #b38184;
  z-index: 1;
}
.head .logo {
  position: absolute;
  top: 63%;
  left: 50%;
  z-index: 9999;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.head .logo img {
  display: block;
  height: 50px;
}
.zhanwei {
  height: 120px;
}
.nav {
  max-width: 914px;
  margin: 0 auto;
}
.nav .layui-nav {
  padding: 0;
  border-radius: 0;
  text-align: center;
  background-color: transparent;
}
.nav .layui-nav .layui-nav-item {
  float: left;
  display: block;
  line-height: 57px;
  margin: 0 50px;
}
.nav .layui-nav .layui-nav-item a {
  padding: 0;
  color: #5f5d5d;
  outline: none;
}
.nav .layui-nav .layui-nav-item:hover a,
.nav .layui-nav .layui-nav-item.layui-this a {
  color: #b38184;
}
.nav .layui-nav .layui-nav-item:first-of-type {
  margin-left: 0;
}
.nav .layui-nav .layui-nav-item:last-of-type {
  margin-right: 0;
}
.nav .layui-nav .layui-nav-item:nth-of-type(3) {
  margin-right: 18%;
}
.nav .layui-nav .layui-nav-item:nth-of-type(4) {
  margin-left: 18%;
}
.nav .layui-nav .layui-nav-more {
  display: none;
}
.nav .layui-nav .layui-nav-child {
  top: 57px;
  left: -60px;
  border-radius: 0;
  min-width: auto;
  width: 153px;
  border: none;
  padding: 0;
}
.nav .layui-nav .layui-nav-child a {
  color: #5f5d5d !important;
}
.nav .layui-nav .layui-nav-child a:hover {
  color: #fff !important;
  background-color: #bf9396;
}
.nav .layui-nav .layui-this:after,
.nav .layui-nav .layui-nav-bar {
  background-color: #b48285;
  height: 2px;
}
.banner {
  max-width: 1216px;
  margin: 0 auto 24px;
/*  margin: 100px auto 24px;*/
}
.swiper-banner {
  width: 100%;
  height: 100%;
}
.swiper-banner .swiper-pagination-bullet {
  background-color: #fff;
  opacity: 1;
}
.swiper-banner .swiper-pagination-bullet-active {
  background-color: #b38184;
}
.banner img {
  width: 100%;
}
.jianjie {
  max-width: 1215px;
  margin: 0 auto;
}
.jianjie .li {
  float: left;
  width: 589px;
  height: 364px;
  margin-bottom: 24px;
  position: relative;
}
.jianjie .li:first-of-type {
  width: 602px;
  height: 728px;
  margin-right: 24px;
}
.jianjie .li:last-of-type {
  height: 340px;
}
.jianjie .li:hover .text h6 {
  color: #b38184;
}
.jianjie .li:hover .span {
  border-color: #b38184;
  color: #fff;
  background-image: url(../images/icon_ar1_sec.png);
  background-color: #b38184;
}
.jianjie .li:hover .h6 {
  color: #b38184;
  border-color: #b38184;
}
.jianjie .li .img {
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  -o-background-size: cover;
  background-size: cover;
}
.jianjie .li .img span {
    position: absolute;
    bottom: 70px;
    right: 114px;
    width: 110px;
    height: 34px;
    border: 2px solid #fff;
    text-align: center;
    line-height: 34px;
    color: #fff;
    font-size: 14px;
    padding-right: 44px;
    background-image: url(../images/icon_ar11.png);
    background-position: 106px center;
    background-repeat: no-repeat;
    -webkit-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
@media screen and (max-width:750px) {
  .jianjie .li .img span {
    bottom: .4rem;
    right: 1.2rem;
    width: 1.5rem;
    font-size: .2rem;
    height: 0.5rem;
    line-height: 0.5rem;
    background-position: 80px center;
    border-radius: .05rem;
    border-width: 1px;
    background-size: 0.5rem auto;
    padding-right: 34px;
  }
}
.jianjie .li .img span:hover {
  background-color: #b38184;
  border-color: #b38184;
}
.jianjie .li .text {
  position: absolute;
  top: 87px;
  left: 73px;
}
.jianjie .li .text h6 {
  color: #5f5d5d;
  font-size: 32px;
  line-height: 1;
  -webkit-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.jianjie .li .text .con {
  padding-top: 16px;
}
.jianjie .li .text p {
  width: 275px;
  color: #5f5d5d;
  font-size: 15px;
  line-height: 2;
}
.jianjie .li .span {
  position: absolute;
  bottom: 34px;
  left: 73px;
  width: 154px;
  height: 34px;
  border: 1px solid #a1a1a1;
  text-align: center;
  line-height: 34px;
  color: #5f5d5d;
  font-size: 14px;
  padding-right: 44px;
  background-image: url(../images/icon_ar1.png);
  background-position: 106px center;
  background-repeat: no-repeat;
  -webkit-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.jianjie .li .span img {
  display: inline-block;
  vertical-align: middle;
  margin-left: 12px;
}
.jianjie .li .h6 {
  width: 300px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 28px;
  font-weight: lighter;
  line-height: 50px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.index-video {
  max-width: 1216px;
  height: 683px;
  margin: 0 auto 28px;
  overflow: hidden;
}
.index-video video {
  -o-object-fit: cover;
  object-fit: cover;
}
.index-news {
  max-width: 1216px;
  margin: 0 auto 70px;
}
.index-news h3 {
  color: #5f5d5d;
  font-size: 24px;
  line-height: 1;
  text-align: center;
  padding: 92px 0 56px;
}
.index-news h3 span {
  position: relative;
}
.index-news h3 span:before,
.index-news h3 span:after {
  content: "";
  display: block;
  width: 172px;
  height: 1px;
  background-color: #b5b5b5;
  position: absolute;
  top: 49%;
}
.index-news h3 span:before {
  left: -192px;
}
.index-news h3 span:after {
  right: -192px;
}
.index-news .list {
  width: 100%;
}
.index-news .li {
  float: left;
  width: 31.8%;
  margin-right: 2.3%;
  margin-bottom: 44px;
}
.index-news .li:last-of-type {
  margin-right: 0;
}
.index-news .li:hover .img  .im {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
}
.index-news .li:hover h6 {
  color: #b38184;
}
.index-news .li a {
  display: block;
  width: 100%;
  height: 100%;
}
.index-news .li .img {
  width: 100%;
  height: 290px;
  overflow: hidden;
}
.index-news .li .img .im {
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.index-news .li h6 {
  color: #626060;
  font-size: 16px;
  line-height: 1;
  padding: 12px 0;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.index-news .li p {
  color: #626060;
  font-size: 12px;
  line-height: 22px;
}
.index-news .more {
  display: block;
  width: 212px;
  height: 46px;
  margin: 0 auto;
  color: #a1a1a1;
  font-size: 15px;
  line-height: 46px;
  border: 1px solid #a1a1a1;
  text-align: center;
  padding-right: 76px;
  background-image: url(../images/icon_more2.png);
  background-position: 146px center;
  background-repeat: no-repeat;
  -webkit-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.index-news .more:hover {
  color: #fff;
  border-color: #b38184;
  background-image: url(../images/icon_more2_sec.png);
  background-color: #b38184;
}
.footer {
  width: 100%;
  text-align: center;
}
.footer .foot {
  max-width: 1216px;
  margin: 0 auto;
  padding: 40px 0;
  border-top: 1px solid #ba8e90;
}
.footer p {
  color: #5f5d5d;
  font-size: 12px;
  line-height: 26px;
}
.footer p span {
  display: inline-block;
  padding-left: 23px;
  background-repeat: no-repeat;
  -o-background-size: auto 15px;
  background-size: auto 15px;
  background-position: 0 center;
}
.footer p .s1 {
  background-image: url(../images/f_phone.png);
}
.footer p .s2 {
  background-image: url(../images/f_loca.png);
  margin-left: 15px;
}
.f-zhanwei {
  height: 74px;
}
.foot-gg {
  width: 100%;
  background-color: #eed3da;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
}
.foot-gg .cha {
  cursor: pointer;
  position: absolute;
  right: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.foot-gg .f-gg {
  width: 990px;
  height: 74px;
  margin: 0 auto;
  position: relative;
}
.foot-gg .f-gg .a {
  font-size: 0;
  line-height: 74px;
}
.foot-gg .f-gg .a a {
  color: #767576;
  font-size: 14px;
  margin-right: 23px;
}
.foot-gg .f-gg .a a img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 8px;
}
.foot-gg .f-gg .r span {
  color: #935d61;
  font-size: 14px;
  line-height: 74px;
}
.foot-gg .f-gg .r strong {
  color: #935d61;
  font-size: 20px;
  font-weight: normal;
  line-height: 74px;
  margin-right: 180px;
}
.foot-gg .f-gg .r img {
  position: absolute;
  right: 110px;
  bottom: 0;
  width: 130px;
}
/*产品*/
.order-banner {
  width: 100%;
}
.swiper-product {
  width: 100%;
  height: 485px;
}
.swiper-product .swiper-slide {
  font-size: 0;
}
.swiper-product .swiper-slide img {
  width: 100%;
  height: 100%;
}
.swiper-product .swiper-pagination-bullet {
  width: 9px;
  height: 9px;
  opacity: 1;
  background-color: #eeeeef;
  margin: 0 9px;
}
.swiper-product .swiper-pagination-bullet-active {
  background-color: #8b8b8c;
}
.product {
  max-width: 1215px;
  margin: 0 auto;
  padding: 48px 0 0;
}
.product .list {
  width: 100%;
  height: 361px;
  margin-bottom: 45px;
}
.product .list .img {
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  -o-background-size: cover;
  background-size: cover;
}
.product-banner {
  max-width: 1215px;
  margin: 0 auto 48px;
}
.product-banner img {
  width: 100%;
}
.beiai {
  max-width: 1215px;
  margin: 0 auto 90px;
}
/*加盟*/
.youshi {
  max-width: 1215px;
  margin: 0 auto;
}
.youshi .tits {
  width: 100%;
}
.youshi .tits h3 {
  color: #b6b6b7;
  font-size: 22px;
  line-height: 1;
  text-align: center;
  padding: 107px 0 11px;
  text-transform: uppercase;
}
.youshi .tits h4 {
  color: #757475;
  font-size: 35px;
  line-height: 1;
  text-align: center;
  padding: 0 0 44px;
}
.youshi .tits h4 span {
  color: #b38184;
  font-weight: bold;
}
.youshi .tits .img img {
  display: block;
  max-width: 100%;
  margin: 0 auto 44px;
}
.youshi .tits .p {
  text-align: center;
}
.youshi .tits .p p {
  color: #5f5d5d;
  font-size: 18px;
  line-height: 2;
}
.youshi-list h4 {
  color: #b6b6b7;
  font-size: 24px;
  line-height: 1;
  padding: 75px 0 23px;
  text-align: center;
  text-transform: uppercase;
}
.youshi-list h5 {
  color: #ca828e;
  font-size: 36px;
  line-height: 1;
  text-align: center;
  padding-bottom: 11px;
  margin-bottom: 35px;
}
.youshi-list h5 span {
  position: relative;
}
.youshi-list h5 span:after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background-color: #daa7af;
  position: absolute;
  bottom: -11px;
  left: 0;
  right: 0;
}
.youshi-list .list {
  padding: 37px 64px;
  background-color: #faf0f0;
  margin-bottom: 97px;
}
.youshi-list .list .li {
  border-bottom: 2px solid #f2c8cd;
  padding: 50px 0 50px 100px;
  position: relative;
}
.youshi-list .list .li:last-of-type {
  border-bottom: none;
}
.youshi-list .list .im {
  display: block;
  width: 62px;
  height: 62px;
  line-height: 62px;
  position: absolute;
  top: 50px;
  left: 0;
  font-size: 0;
  text-align: center;
}
.youshi-list .list .im img {
  max-width: 100%;
  max-height: 100%;
  display: inline-block;
  vertical-align: middle;
}
.youshi-list .list .li h6 {
  color: #9f6265;
  font-size: 27px;
  line-height: 1;
  padding-bottom: 18px;
}
.youshi-list .list .li p {
  color: #454545;
  font-size: 17px;
  line-height: 1;
}
.youshi-video {
  width: 914px;
  height: 514px;
  margin: 0 auto 60px;
}
.youshi-video video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.wangdian {
  max-width: 1215px;
  margin: 0 auto;
  padding: 136px 0 70px;
}
.wangdian .search {
  float: left;
  width: 38%;
}
.wangdian .search-select {
  width: 100%;
  padding: 0 0 53px;
}
.wangdian .search-select h3 {
  color: #5f5d5d;
  font-size: 26px;
  line-height: 1;
  padding: 17px 0 31px;
}
.wangdian .search-select .layui-form-select {
  width: 80%;
  margin-bottom: 18px;
}
.wangdian .search-select .layui-input {
  height: 42px;
  border-radius: 7px;
  box-shadow: inset 0 0 5px rgba(95, 93, 93, 0.5);
  color: #5f5d5d;
}
.wangdian .search-select .layui-input::-webkit-input-placeholder {
  color: #5f5d5d;
}
.wangdian .search-select .layui-edge {
  border-top-color: #b38184;
}
.wangdian .list {
  width: 100%;
  height: 435px;
  overflow: auto;
}
.wangdian .list::-webkit-scrollbar {
  display: none;
}
.wangdian .list .li {
  padding: 30px 0;
  border-bottom: 1px solid #b7b7b8;
}
.wangdian .list .li:last-of-type {
  border-bottom: none;
}
.wangdian .list .li h6 {
  color: #5f5d5d;
  font-size: 16px;
  line-height: 1;
  padding-left: 19px;
  margin-bottom: 18px;
  position: relative;
}
.wangdian .list .li h6:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  width: 16px;
  height: 23px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
  background-image: url(../images/icon_di.png);
  background-position: center;
  -o-background-size: 16px 23px;
  background-size: 16px 23px;
  background-repeat: no-repeat;
}
.wangdian .list .li p {
  color: #5f5d5d;
  font-size: 14px;
  line-height: 1;
}
.wangdian .map {
  float: right;
  width: 62%;
  position: relative;
}
.wangdian .map img {
  width: 100%;
}
.wangdian .map span {
  display: block;
  width: 14px;
  height: 23px;
  -o-background-size: cover;
     background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(../images/biao.png);
  position: absolute;
  -webkit-animation: tiaodong .6s infinite;
     -moz-animation: tiaodong .6s infinite;
       -o-animation: tiaodong .6s infinite;
          animation: tiaodong .6s infinite;
}
@-webkit-keyframes tiaodong {
  0% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
  100% {
    -webkit-transform: translate(0, 5px);
            transform: translate(0, 5px);
  }
}
@-moz-keyframes tiaodong {
  0% {
    -moz-transform: translate(0px, 0px);
         transform: translate(0px, 0px);
  }
  100% {
    -moz-transform: translate(0, 5px);
         transform: translate(0, 5px);
  }
}
@-o-keyframes tiaodong {
  0% {
    -o-transform: translate(0px, 0px);
       transform: translate(0px, 0px);
  }
  100% {
    -o-transform: translate(0, 5px);
       transform: translate(0, 5px);
  }
}
@keyframes tiaodong {
  0% {
    -webkit-transform: translate(0px, 0px);
       -moz-transform: translate(0px, 0px);
         -o-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
  100% {
    -webkit-transform: translate(0, 5px);
       -moz-transform: translate(0, 5px);
         -o-transform: translate(0, 5px);
            transform: translate(0, 5px);
  }
}
/* .wangdian .map #chart-panel {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
} */
/*新零售*/
.yundingzhi {
  max-width: 1215px;
  margin: 0 auto;
  padding: 0 0 70px;
}
.yundingzhi .li {
  width: 100%;
}
.yundingzhi .li .img {
  width: 100%;
}
.yundingzhi .li .img img {
  width: 100%;
}
.yundingzhi .text {
  width: 100%;
  padding: 79px 0 50px;
}
.yundingzhi .text h4 {
  text-align: center;
  margin-bottom: 50px;
}
.yundingzhi .text h4 img {
  max-width: 700px;
}
.yundingzhi .text h5 {
  color: #7b4587;
  font-size: 33px;
  line-height: 1;
  margin-bottom: 40px;
  text-align: center;
}
.yundingzhi .text h6 {
  color: #757475;
  font-size: 24px;
  line-height: 1;
  margin-bottom: 35px;
  text-align: center;
}
.yundingzhi .text .con {
  width: 67%;
  margin: 0 auto;
}
.yundingzhi .text .con p {
  color: #626060;
  font-size: 16px;
  line-height: 2;
}
.yundingzhi .text .center {
  text-align: center;
}
.zhuanjia-banner {
  max-width: 1215px;
  margin: 0 auto 94px;
}
.zhuanjia-banner .img {
  width: 100%;
}
.zhuanjia-banner .img img {
  width: 100%;
}
.zhuanjia {
  max-width: 914px;
  margin: 0 auto 90px;
}
.zhuanjia .list {
  width: 100%;
  padding: 0 0 48px;
}
.zhuanjia .list .li {
  width: 100%;
}
.zhuanjia .list .li .text h6 {
  color: #b38184;
  font-size: 21px;
  line-height: 1;
  margin-bottom: 25px;
  text-align: center;
}
.zhuanjia .list .li .text h6 span {
  padding-left: 30px;
  display: inline-block;
  background-image: url(../images/icon_zuan.png);
  background-position: left center;
  background-repeat: no-repeat;
}
.zhuanjia .list .li .text p {
  color: #5f5d5d;
  font-size: 17px;
  line-height: 2;
}
.zhuanjia .list .li .con {
  width: 66%;
  margin: 0 auto 15px;
  text-align: center;
}
.zhuanjia .list .li .img {
  width: 100%;
  margin-bottom: 40px;
}
.zhuanjia .list .li .img img {
  width: 100%;
}
.zhuanjia .video {
  width: 100%;
  height: 514px;
}
.zhuanjia .video video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
/*资讯*/
.news-title {
  width: 100%;
  margin-bottom: 68px;
}
.news-title img {
  width: 100%;
}
.news {
  max-width: 1215px;
  margin: 0 auto 70px;
}
.news .li {
  float: left;
  width: 47.3%;
  margin-right: 5.4%;
  margin-bottom: 30px;
}
.news .li:nth-of-type(2n) {
  margin-right: 0;
}
.news .li .a {
  width: 100%;
  height: 100%;
}
.news .li .img {
  width: 100%;
  height: 308px;
}
.news .li .img img {
  width: 100%;
  height: 100%;
}
.news .li .tit {
  padding: 15px 0 10px;
  overflow: hidden;
}
.news .li .text {
  height: 120px;
  overflow: hidden;
}
.news .li .tit p {
  color: #626060;
  font-size: 21px;
  line-height: 32px;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}
.news .li:hover .tit p {
  color: #b38184;
}
.news .li .con {
  height: 60px;
  overflow: hidden;
}
.news .li .con p {
  color: #5f5d5d;
  font-size: 17px;
  line-height: 29px;
}
.news-detail {
  max-width: 1215px;
  margin: 0 auto 90px;
}
.news-detail .tit {
  padding: 0 0 36px;
  text-align: center;
}
.news-detail .tit p {
  color: #636161;
  font-size: 32px;
  line-height: 1.5;
}
.news-detail .time {
  color: #332c2b;
  font-size: 18px;
  line-height: 1;
  margin-bottom: 35px;
  text-align: center;
}
.news-detail .con p {
  color: #332c2b;
  font-size: 18px;
  line-height: 34px;
}
.news-detail .con p img {
  width: 100%;
}
/*品牌*/
.about-title {
  width: 100%;
  padding: 85px 0 60px;
  text-align: center;
}
.about-title h3 {
  color: #b6b6b7;
  font-size: 24px;
  line-height: 1;
  margin-bottom: 13px;
  text-transform: uppercase;
  letter-spacing: 3px;
}
.about-title h4 {
  color: #b38184;
  font-size: 36px;
  line-height: 1;
  margin-bottom: 60px;
}
.about-title p {
  color: #6f6e6e;
  font-size: 18px;
  line-height: 2.2;
}
.about-title ul {
  text-align: center;
  font-size: 0;
  padding: 68px 0 0;
}
.about-title ul li {
  display: inline-block;
  vertical-align: top;
  margin: 0 27px;
  width: 230px;
  height: 219px;
  position: relative;
}
.about-title ul li:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -36px;
  left: 0;
  right: 0;
  width: 100%;
  height: 34px;
  background: url(../images/icon_ab1.png) center/cover no-repeat;
}
.about-title ul li img {
  width: 100%;
  height: 100%;
}
.about-wang {
  width: 100%;
  height: 324px;
  background-position: center;
  background-repeat: no-repeat;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
}
.about-wang .con {
  padding: 66px 0 0;
  color: #605d5d;
  font-size: 17px;
  line-height: 38px;
  text-align: center;
}
.about-wang .a-more {
  color: #757475;
  font-size: 12px;
  display: block;
  width: 156px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  border: 1px solid #757475;
  position: absolute;
  bottom: 59px;
  left: 50%;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  padding-right: 46px;
  background-image: url(../images/icon_more1.png);
  background-position: 105px center;
  background-repeat: no-repeat;
  -o-background-size: 34px auto;
  background-size: 34px auto;
}
.about-wang .a-more:hover {
  color: #fff;
  border-color: #b38184;
  background-color: #b38184;
  background-image: url(../images/icon_more1_sec.png);
}
.about-xiyue {
  width: 100%;
  padding: 445px 0 59px;
  position: relative;
}
.about-love {
  width: 1215px;
  height: 414px;
  background-color: #fff;
  padding: 47px 46px;
  position: absolute;
  top: -18px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}
.about-love:after {
  content: "";
  display: block;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  width: 100%;
  height: 50px;
  visibility: visible;
  background-image: url(../images/a_yy.png);
  background-position: center top;
  background-repeat: no-repeat;
  -o-background-size: 100% auto;
     background-size: 100% auto;
}
.about-love .img {
  float: left;
  width: 560px;
  height: 100%;
}
.about-love .img img {
  width: 100%;
  height: 100%;
}
.about-love .txt {
  float: right;
  width: 560px;
}
.about-love .txt .lov {
  padding: 68px 0 48px;
  text-align: center;
}
.about-love .txt .lov img {
  height: 92px;
}
.about-love .txt .dian {
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #b38184;
  margin: 0 auto 22px;
  position: relative;
}
.about-love .txt .dian:before,
.about-love .txt .dian:after {
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  width: 85px;
  height: 2px;
  background-color: #ceaeb0;
}
.about-love .txt .dian:before {
  left: -92px;
}
.about-love .txt .dian:after {
  right: -92px;
}
.about-love .txt h5 {
  color: #b48386;
  font-size: 17px;
  line-height: 1;
  text-align: center;
}
.about-xiyue-text {
  max-width: 1215px;
  margin: 0 auto;
}
.about-xiyue-text .con {
  margin-bottom: 65px;
  text-align: center;
}
.about-xiyue-text .con p {
  color: #5f5d5d;
  font-size: 17px;
  line-height: 37px;
}
.about-xiyue-text ul {
  font-size: 0;
  text-align: center;
  display: table;
  margin: 0 auto;
  padding: .1rem 0 .3rem;
}
.about-xiyue-text li {
  display: table-cell;
  border-right: 2px solid #cdaeb0;
  padding: 0 20px;
  height: 52px;
  vertical-align: middle;
}
.about-xiyue-text li:last-of-type {
  border-right: none;
}
.about-xiyue-text li p {
  color: #b38184;
  font-size: 20px;
  line-height: 28px;
}
.about-xiyue-text li p img {
  margin: 0 3px;
  display: inline-block;
  vertical-align: middle;
}
.about-xiyue-text li .p {
  font-size: 17px;
}
.about-xing {
  width: 100%;
}
.about-xing img {
  width: 100%;
}
.about-yinji-bg {
  background-image: url(../images/yin_bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  -o-background-size: cover;
     background-size: cover;
  padding: 0 0 90px;
}
.about-yinji {
  max-width: 1215px;
  margin: 0 auto;
}
.about-yinji .tit {
  padding: 89px 0 103px;
  text-align: center;
}
.about-yinji .tit h4 {
  color: #b6b6b7;
  font-size: 22px;
  line-height: 1;
  margin-bottom: 25px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.about-yinji .tit h5 {
  color: #b38184;
  font-size: 35px;
  line-height: 1;
}
.about-yinji .img {
  width: 100%;
  margin-bottom: 68px;
}
.about-yinji .img img {
  width: 100%;
}
.about-yinji .text {
  text-align: center;
}
.about-yinji .text p {
  color: #5f5d5d;
  font-size: 17px;
  line-height: 37px;
}
.zhuanmai-banner {
  width: 100%;
}
.zhuanmai-banner img {
  width: 100%;
}
.zhuanmai {
  max-width: 1215px;
  margin: 0 auto 110px;
}
.zhuanmai .text {
  padding: 63px 0 97px;
  text-align: center;
}
.zhuanmai .text h4 {
  color: #b6b6b7;
  font-size: 22px;
  line-height: 1;
  margin-bottom: 16px;
  text-transform: uppercase;
}
.zhuanmai .text h5 {
  color: #b38184;
  font-size: 37px;
  line-height: 1;
  margin-bottom: 67px;
}
.zhuanmai .text p {
  color: #5f5d5d;
  font-size: 17px;
  line-height: 37px;
}
.zhuanmai .img {
  width: 100%;
  margin-bottom: 50px;
}
.zhuanmai .img img {
  width: 100%;
}
.zhuanmai .tit {
  padding: 11px 0 68px;
  text-align: center;
}
.zhuanmai .tit h6 {
  color: #b38184;
  font-size: 24px;
  line-height: 36px;
}
.shangxueyuan-margin {
  max-width: 1215px;
  margin: 0 auto;
}
.shangxueyuan-banner {
  width: 100%;
}
.shangxueyuan-banner img {
  width: 100%;
}
.shangxueyuan-jianjie {
  width: 67%;
  margin: 0 auto;
  padding: 63px 0 30px;
}
.shangxueyuan-jianjie h6 {
  color: #b38184;
  font-size: 30px;
  line-height: 1;
  margin-bottom: 35px;
  text-align: center;
}
.shangxueyuan-jianjie h5 {
  color: #5f5d5d;
  font-size: 24px;
  line-height: 1;
  margin-bottom: 22px;
  text-align: center;
}
.shangxueyuan-jianjie p {
  color: #5f5d5d;
  font-size: 17px;
  line-height: 32px;
  margin: 4px 0;
}
.shangxueyuan-jiangshi {
  width: 100%;
}
.shangxueyuan-jiangshi .li {
  float: left;
  width: 32.4%;
  margin-right: 1.4%;
  height: 445px;
}
.shangxueyuan-jiangshi .li:last-of-type {
  margin-right: 0;
}
.shangxueyuan-jiangshi .li img {
  width: 100%;
  height: 100%;
}
.shangxueyuan-jiangshi .active {
  float: none;
  width: 100%;
  height: 534px;
  margin-bottom: 13px;
}
.shangxueyuan-chengji {
  margin-bottom: 110px;
}
.shangxueyuan-chengji .li {
  float: left;
  width: 49.8%;
  height: 314px;
  margin-right: .4%;
  margin-bottom: 15px;
}
.shangxueyuan-chengji .li:last-of-type {
  margin-right: 0;
}
.shangxueyuan-chengji .active {
  float: none;
  width: 100%;
  height: 454px;
}
.fazhanshi-bg {
  background-image: url(../images/fzs_bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  -o-background-size: cover;
     background-size: cover;
}
.fazhanshi-banner {
  max-width: 1215px;
  margin: 0 auto;
}
.fazhanshi-banner img {
  width: 100%;
}
.fazhanshi {
  max-width: 1000px;
  margin: 0 auto;
}
.fazhanshi-tab {
  width: 100%;
  position: relative;
  padding: 95px 0 115px;
}
.fazhanshi-tab .swiper-button-next,
.fazhanshi-tab .swiper-button-prev {
  width: 28px;
  height: 28px;
  top: 34%;
  border-radius: 50%;
  margin-top: 0;
  -o-background-size: 28px 28px;
     background-size: 28px 28px;
  outline: none;
}
.fazhanshi-tab .swiper-button-next {
  right: 42px;
  background-image: url(../images/icon_next.png);
}
.fazhanshi-tab .swiper-button-prev {
  left: 42px;
  background-image: url(../images/icon_prev.png);
}
.swiper-fazhanshi {
  max-width: 850px;
  margin: 0 auto;
}
.swiper-fazhanshi .swiper-slide {
  cursor: pointer;
}
.swiper-fazhanshi .swiper-slide .ku {
  width: 33px;
  height: 33px;
  margin: 0 auto 26px;
  padding: 11px;
  border-radius: 50%;
  border: 2px solid transparent;
  position: relative;
  font-size: 0;
}
.swiper-fazhanshi .swiper-slide .ku:before,
.swiper-fazhanshi .swiper-slide .ku:after {
  content: "";
  display: block;
  position: absolute;
  top: 16px;
  width: 60px;
  height: 1px;
  background-color: #8d8d8d;
}
.swiper-fazhanshi .swiper-slide .ku:before {
  left: -81px;
}
.swiper-fazhanshi .swiper-slide .ku:after {
  right: -81px;
}
.swiper-fazhanshi .swiper-slide .ku span {
  display: block;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: #5f5d5d;
}
.swiper-fazhanshi .swiper-slide h6 {
  color: #5f5f5f;
  font-size: 20px;
  line-height: 1;
  text-align: center;
}
.swiper-fazhanshi .swiper-slide-thumb-active .ku {
  border-color: #b38184;
}
.swiper-fazhanshi .swiper-slide-thumb-active .ku span {
  background-color: #b38184;
}
.fazhanshi-content {
  width: 820px;
  margin: 0 auto 110px !important;
}
.fazhanshi-content .swiper-slide .bo {
  width: 100%;
  margin-bottom: 74px;
}
.fazhanshi-content .swiper-slide .img {
  float: left;
  width: 412px;
  height: 286px;
  border: 3px solid #a66c6f;
  padding: 10px;
  background-color: #fff;
}
.fazhanshi-content .swiper-slide .img img {
  width: 100%;
  height: 100%;
}
.fazhanshi-content .swiper-slide .text {
  float: right;
  width: 320px;
}
.fazhanshi-content .swiper-slide .text h6 {
  color: #5f5d5d;
  font-size: 26px;
  line-height: 1;
  padding: 65px 0 80px;
}
.fazhanshi-content .swiper-slide .text p {
  color: #5f5d5d;
  font-size: 18px;
  line-height: 2;
}
.gongyi-banner {
  max-width: 1215px;
  margin: 0 auto 64px;
}
.gongyi-banner img {
  width: 100%;
}
.gongyi {
  width: 1120px;
  margin: 0 auto 110px;
}
.gongyi .li {
  margin-bottom: 83px;
}
.gongyi .li .a {
  width: 100%;
  height: 100%;
}
.gongyi .li .img {
  width: 685px;
  height: 445px;
}
.gongyi .li .img img {
  width: 100%;
  height: 100%;
}
.gongyi .li .text {
  width: 275px;
}
.gongyi .li .text h6 {
  color: #5f5d5d;
  font-size: 26px;
  line-height: 1;
  padding: 180px 0 11px;
  border-bottom: 1px solid #b6b5b6;
  margin-bottom: 48px;
}
.gongyi .li .text p {
  color: #5f5d5d;
  font-size: 17px;
  line-height: 32px;
}
.gongyi-detail {
  max-width: 1215px;
  margin: 0 auto 90px;
}
.gongyi-detail h6 {
  color: #5f5d5d;
  font-size: 37px;
  line-height: 1.5;
  text-align: center;
  padding: 70px 0 27px;
}
.gongyi-detail .time {
  color: #332c2b;
  font-size: 25px;
  line-height: 1;
  margin-bottom: 40px;
  text-align: center;
}
.gongyi-detail .con {
  padding: 0 0 50px;
}
.gongyi-detail .con p {
  color: #332c2b;
  font-size: 18px;
  line-height: 34px;
}
.gongyi-detail .con p img {
  width: 100%;
}
.prev-next a {
  color: #352e2d;
  font-size: 17px;
  line-height: 1;
  padding: 10px 0;
}
.wap-header {
  display: none;
}
/*手机端响应*/
@media screen and (max-width:750px) {
  .header {
    display: none;
  }
  .zhanwei {
    height: 1.1rem;
  }
  .wap-header {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9;
    background-color: #fff;
  }
  .wap-header .logo {
    height: 1.1rem;
    line-height: 1.1rem;
    font-size: 0;
    padding: 0 .24rem;
  }
  .wap-header .logo img {
    display: inline-block;
    vertical-align: middle;
    height: .5rem;
  }
  .wap-header .menu {
    font-size: 0;
    padding: 0 .24rem;
    height: 1.1rem;
    line-height: 1.1rem;
  }
  .wap-header .menu .Bar {
    display: inline-block;
    vertical-align: middle;
  }
  .wap-header .menu .bar {
    background-color: #b38184;
    width: .6rem;
    height: .08rem;
    border-radius: .04rem;
    margin-bottom: .1rem;
    transition: all .2s;
  }
  .wap-header .menu .bar:last-of-type {
    margin-bottom: 0;
  }
  .wap-header .menu-active .bar:first-of-type {
    transform: translateY(.18rem) rotate(-45deg);
  }
  .wap-header .menu-active .bar:nth-of-type(2) {
    opacity: 0;
  }
  .wap-header .menu-active .bar:last-of-type {
    transform: translateY(-.18rem) rotate(45deg);
  }
  .footer .foot {
    padding: .3rem 0;
  }
  .menu-list {
    display: none;
    position: fixed;
    top: 1.1rem;
    left: 0;
    right: 0;
    z-index: 9;
    background-color: #fff;
    box-shadow: 0 5px 7px rgba(0,0,0,.05);
  }
  .menu-list .layui-nav-tree {
    width: 100%;
  }
  .menu-list .layui-nav {
    background-color: transparent;
    border-radius: 0;
  }
  .menu-list .layui-nav .layui-nav-item a {
    color: #333;
    font-size: .3rem;
    padding: 0 .24rem;
  }
  .menu-list .layui-nav-tree .layui-nav-item a {
    height: .8rem;
    line-height: .8rem;
  }
  .menu-list .layui-nav-itemed>a {
    color: #333 !important;
  }
  .menu-list .layui-nav .layui-nav-item a:hover {
    color: #333;
  }
  .menu-list .layui-nav .layui-nav-more {
    border-color: #b38184 transparent transparent;
  }
  .menu-list .layui-nav-itemed>a .layui-nav-more {
    border-color: transparent transparent #b38184;
  }
  .menu-list .layui-nav-tree .layui-nav-item a:hover {
    background-color: transparent;
  }
  .menu-list .layui-nav-itemed>.layui-nav-child {
    padding: 0 .24rem;
  }
  .menu-list .layui-nav-tree .layui-nav-bar {
    display: none;
  }
  .menu-list .layui-nav-itemed>.layui-nav-child {
    background-color: transparent !important;
  }
  .menu-list .layui-nav-child dd {
    border-bottom: 1px solid #eee;
  }
  .banner {
    max-width: 100%;
    margin: 0 auto .24rem;
    padding: 0 .24rem;
  }
  .jianjie {
    max-width: 100%;
    padding: 0 .24rem;
  }
  
  .jianjie .li:first-of-type {
    width: 3.39rem;
    height: 4rem;
    margin-right: .24rem;
    margin-bottom: .24rem;
  }
  .jianjie .li:first-of-type .img {
    background-position: center 1px;
    background-size: 107% auto;
  }
  .jianjie .li:nth-of-type(2) {
    width: 3.39rem;
    height: 4rem;
    margin-bottom: .24rem;
    margin-right: 0;
  }
  .jianjie .li:nth-of-type(2) .img {
    background-position: -148px bottom;
  }
  .jianjie .li:nth-of-type(3) {
    width: 100%;
    margin-bottom: .24rem;
  }
  .jianjie .li:nth-of-type(3) .img {
    /* background-position: center -83px; */
    /* background-size: 164% auto; */
  }
  .jianjie .li .text {
    top: .36rem;
    left: .2rem;
    padding: 0 .2rem 0 0;
  }
  .jianjie .li .text h6 {
    font-size: .36rem;
  }
  .jianjie .li .text .con {
    padding-top: .15rem;
  }
  .jianjie .li .text p {
    font-size: .18rem;
    line-height: 1.5;
    width: auto;
  }
  .jianjie .li .span {
    display: none;
    bottom: .2rem;
    left: .2rem;
    width: 1.9rem;
    height: .44rem;
    color: #fff;
    border: .02rem solid #fff;
    line-height: .44rem;
    font-size: .2rem;
    padding-right: 0.4rem;
    background-position: 1.4rem center;
    background-image: url(../images/icon_ar1_sec.png);
    background-size: 0.4rem auto;
  }
  .jianjie .li:last-of-type {
    height: 3.4rem;
  }
  .jianjie .li .h6 {
    width: 4.3rem;
    font-size: .4rem;
    line-height: .7rem;
  }
  .index-video {
    max-width: 100%;
    height: 4.3rem;
    margin: 0 auto .25rem;
    padding: 0 .24rem;
  }
  .index-news {
    max-width: 100%;
    margin: 0 auto .7rem;
    padding: 0 .24rem;
  }
  .index-news h3 {
    font-size: .4rem;
    padding: .7rem 0 .4rem;
  }
  .index-news h3 span:before {
    left: -2rem;
  }
  .index-news h3 span:after {
    right: -2rem;
  }
  .index-news h3 span:before, .index-news h3 span:after {
    width: 1.8rem;
  }
  .index-news .more {
    width: 3.2rem;
    height: .7rem;
    color: #757475;
    font-size: .24rem;
    line-height: .7rem;
    border: .02rem solid #757475;
    padding-right: .9rem;
    background-position: 2.1rem center;
    background-size: 0.7rem auto;
  }
  .index-news .list {
    padding: 0 0 .6rem;
  }
  .index-news .li {
    width: 3.39rem;
    margin-right: .24rem;
    margin-bottom: .2rem;
  }
  .index-news .li:nth-of-type(2n) {
    margin-right: 0;
  }
  .index-news .li .img {
    height: 2.5rem;
  }
  .index-news .li h6 {
    font-size: .3rem;
    padding: .15rem 0 .4rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .index-news .li p {
    font-size: .24rem;
    line-height: 1.5;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .footer {
    padding: .4rem 0;
  }
  .footer p {
    font-size: .24rem;
    line-height: 2;
  }
  .foot-gg .cha {
    z-index: 9;
  }
  .foot-gg {
    padding: 0 .24rem;
  }
  .foot-gg .f-gg {
    width: 100%;
    height: auto;
    padding: .15rem 0;
  }
  .foot-gg .f-gg .a {
    line-height: .6rem;
    float: none;
  }
  .foot-gg .f-gg .a a {
    font-size: .24rem;
    margin-right: .3rem;
  }
  .foot-gg .f-gg .a a img {
    width: .36rem;
    margin-right: .1rem;
  }
  .foot-gg .f-gg .r {
    width: 100%;
    float: none;
  }
  .foot-gg .f-gg .r strong {
    font-size: .3rem;
    line-height: 0;
    margin-right: .2rem;
  }
  .foot-gg .f-gg .r span {
    line-height: initial;
    font-size: .24rem;
  }
  .foot-gg .f-gg .r img {
    right: .7rem;
    bottom: 0;
    width: 2rem;
  }
  .foot-gg .cha {
    right: .2rem;
    top: 26%;
  }
  .f-zhanwei {
    height: 1.3rem;
  }
  .about-title {
    padding: .7rem 0 .6rem;
  }
  .about-title h3 {
    font-size: .36rem;
    margin-bottom: .15rem;
  }
  .about-title h4 {
    font-size: .44rem;
    margin-bottom: .5rem;
  }
  .about-title p {
    font-size: .26rem;
    line-height: 2;
  }
  .about-title ul {
    padding: .4rem 0 0;
    box-sizing: border-box;
  }
  .about-title ul li {
    margin: 0 .1rem .3rem;
    width: 1.7rem;
    height: auto;
  }
  .about-title ul li:after {
    bottom: -.41rem;
    height: .39rem;
  }
  .about-wang {
    height: auto;
    padding: 0 0 1.8rem;
  }
  .about-wang .con {
    padding: .6rem 0 0;
    font-size: .26rem;
    line-height: 2;
  }
  .about-wang .a-more {
    border-width: .02rem;
    bottom: .5rem;
  }
  .about-xiyue {
    padding: 6.5rem .2rem .5rem;
  }
  .about-love {
    width: 7.02rem;
    height: 6.1rem;
    padding: .2rem .24rem;
  }
  .about-love .img {
    float: none;
    width: 100%;
    height: 3.4rem;
  }
  .about-love .txt {
    float: none;
    width: 100%;
  }
  .about-love .txt .lov {
    padding: .3rem 0 .2rem;
  }
  .about-love .txt .lov img {
    height: .7rem;
  }
  .about-love .txt h5 {
    font-size: .34rem;
  }
  .about-xiyue-text {
    max-width: 100%;
  }
  .about-xiyue-text .con {
    text-align: left;
    width: 5.4rem;
    margin: 0 auto .5rem;
  }
  .about-xiyue-text .con p {
    font-size: .26rem;
    line-height: 2;
    display: inline-block;
  }
  .about-xiyue-text li {
    border-right: .02rem solid #cdaeb0;
    padding: 0 .05rem;
    height: auto;
  }
  .about-xiyue-text li p {
    font-size: .2rem;
    line-height: 1.4;
  }
  .about-xiyue-text li .p {
    font-size: .24rem;
  }
  .about-xiyue-text li p img {
    width: .7rem;
  }
  .about-xing {
    padding: 0 .24rem;
  }
  .about-yinji-bg {
    padding: 0 .24rem .7rem;
  }
  .about-yinji .tit {
    padding: .7rem 0 .35rem;
  }
  .about-yinji .tit h4 {
    font-size: .3rem;
    margin-bottom: .25rem;
  }
  .about-yinji .tit h5 {
    font-size: .5rem;
  }
  .about-yinji .img {
    margin-bottom: .5rem;
  }
  .about-yinji .text {
    width: 5.4rem;
    margin: 0 auto;
    text-align: left;
  }
  .about-yinji .text p {
    font-size: .26rem;
    line-height: 2;
  }
  .zhuanmai {
    padding: 0 .24rem;
    margin: 0 auto .9rem;
  }
  .zhuanmai p img {
    max-width: 100%;
    height: auto !important;
  }
  .zhuanmai .text {
    padding: .6rem 0 .7rem;
  }
  .zhuanmai .text h4 {
    font-size: .32rem;
    margin-bottom: .16rem;
  }
  .zhuanmai .text h5 {
    font-size: .44rem;
    margin-bottom: .5rem;
  }
  .zhuanmai .text p {
    font-size: .26rem;
    line-height: 2;
  }
  .zhuanmai .img {
    margin-bottom: .5rem;
  }
  .zhuanmai .tit {
    padding: .15rem 0 .5rem;
  }
  .shangxueyuan-margin {
    max-width: 100%;
  }
  .contents {
    width: 100%;
    padding: 0 .25rem;
  }
  .contents p img {
    max-width: 100%;
    height: auto !important;
  }
  .shangxueyuan-margin p img {
    max-width: 100%;
    height: auto !important;
  }
  .shangxueyuan-banner {
    padding: 0 .24rem;
  }
  .shangxueyuan-jianjie {
    width: 72%;
    padding: .6rem .24rem;
  }
  .shangxueyuan-jianjie h6 {
    font-size: .4rem;
    margin-bottom: .35rem;
  }
  .shangxueyuan-jianjie p {
    font-size: .26rem;
    line-height: 2;
    margin: 0;
  }
  .shangxueyuan-jiangshi {
    padding: 0 .24rem;
  }
  .shangxueyuan-jiangshi .li {
    float: none;
    width: 100%;
    margin-right: 0;
    height: auto;
    margin-bottom: .2rem;
  }
  .shangxueyuan-jiangshi .active {
    height: auto;
    margin-bottom: .2rem;
  }
  .shangxueyuan-chengji {
    padding: 0 .24rem;
    margin-bottom: .9rem;
  }
  .shangxueyuan-chengji .li {
    float: none;
    width: 100%;
    height: auto;
    margin-right: 0;
    margin-bottom: .2rem;
  }
  .shangxueyuan-chengji .li img {
    width: 100%;
  }
  .shangxueyuan-chengji .active {
    height: auto;
  }
  .fazhanshi-bg {
    background-image: initial;
  }
  .fazhanshi-banner {
    padding: 0 .24rem;
    width: 100%;
  }
  .fazhanshi {
    padding: 0 .24rem;
  }
  .fazhanshi-tab {
    padding: .6rem 0 .5rem;
  }
  .fazhanshi-tab .swiper-button-next,
  .fazhanshi-tab .swiper-button-prev {
    display: none;
  }
  .swiper-fazhanshi .swiper-slide .ku {
    width: .5rem;
    height: .5rem;
    margin: 0 auto 0.2rem;
    padding: .15rem;
  }
  .swiper-fazhanshi .swiper-slide .ku span {
    width: .15rem;
    height: .15rem;
  }
  .swiper-fazhanshi .swiper-slide .ku:before, .swiper-fazhanshi .swiper-slide .ku:after {
    top: .21rem;
    width: .3rem;
  }
  .swiper-fazhanshi .swiper-slide h6 {
    font-size: .26rem;
  }
  .swiper-fazhanshi .swiper-slide .ku:before {
    left: -.6rem;
  }
  .swiper-fazhanshi .swiper-slide .ku:after {
    right: -.6rem;
  }
  .fazhanshi-content {
    width: 100%;
    margin: 0 auto .8rem !important;
  }
  .fazhanshi-content .swiper-slide .bo {
    margin-bottom: .3rem;
  }
  .fazhanshi-content .swiper-slide .img {
    float: none;
    width: 100%;
    height: 4.8rem;
    border-width: .02rem;
    padding: .1rem;
  }
  .fazhanshi-content .swiper-slide .text {
    float: none;
    width: 100%;
  }
  .fazhanshi-content .swiper-slide .text h6 {
    font-size: .36rem;
    padding: .3rem 0 .2rem;
  }
  .fazhanshi-content .swiper-slide .text p {
    font-size: .26rem;
  }
  .product-banner {
    max-width: 100%;
    margin: 0 auto .5rem;
  }
  .beiai {
    max-width: 100%;
    padding: 0 .24rem;
  }
  .beiai img {
    width: 100%;
  }
  .yundingzhi {
    padding: 0 .24rem .7rem;
  }
  .yundingzhi p img {
    max-width: 100%;
    height: auto !important;
  }
  .yundingzhi .text {
    padding: .7rem 0 .5rem;
  }
  .yundingzhi .text h5 {
    font-size: .5rem;
    margin-bottom: .3rem;
  }
  .yundingzhi .text h6 {
    font-size: .36rem;
    margin-bottom: .25rem;
  }
  .yundingzhi .text .con {
    width: 5.4rem;
  }
  .yundingzhi .text .con p {
    font-size: .26rem;
  }
  .zhuanjia-banner {
    margin: 0 auto .7rem;
    padding: 0 .2rem;
  }
  .zhuanjia {
    max-width: 100%;
    padding: 0 .24rem;
    margin: 0 auto .5rem;
  }
  .zhuanjia p img {
    max-width: 100%;
  }
  .zhuanjia .list {
    padding: 0 0 .4rem;
  }
  .zhuanjia .list .li .text h6 {
    font-size: .32rem;
    margin-bottom: .25rem;
  }
  .zhuanjia .list .li .con {
    width: 5.4rem;
    margin: 0 auto .15rem;
    text-align: left;
    padding: 0 0 .4rem;
  }
  .zhuanjia .list .li .text p {
    font-size: .26rem;
  }
  .zhuanjia .video {
    height: 4.6rem;
  }
  .news-title {
    margin-bottom: .5rem;
  }
  .news {
    max-width: 100%;
    padding: 0 .24rem;
    margin: 0 auto .5rem;
  }
  .news .li {
    width: 3.39rem;
    margin-right: .24rem;
    margin-bottom: .2rem;
  }
  .news .li .img {
    height: 2rem;
  }
  .news .li .tit {
    padding: .1rem 0 0;
  }
  .news .li .text {
    height: 1.9rem;
  }
  .news .li .tit p {
    font-size: .3rem;
    line-height: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .news .li .con {
    padding: 0;
    height: 1rem;
  }
  .news .li .con p {
    font-size: .26rem;
    line-height: 2;
  }
  .news-detail {
    max-width: 100%;
    padding: 0 .24rem;
    margin: 0 auto .7rem;
  }
  .news-detail .tit {
    padding: 0 0 .35rem;
  }
  .news-detail .tit p {
    font-size: .4rem;
  }
  .news-detail .time {
    font-size: .24rem;
    margin-bottom: .35rem;
  }
  .news-detail .con {
    width: 6rem;
    margin: 0 auto;
  }
  .news-detail .con p {
    font-size: .26rem;
    line-height: 2;
  }
  .youshi {
    max-width: 100%;
    padding: 0 .24rem;
  }
  .youshi p img {
    max-width: 100%;
    height: auto !important;
  }
  .youshi .tits h3 {
    font-size: .3rem;
    padding: .7rem 0 .15rem;
  }
  .youshi .tits h4 {
    font-size: .46rem;
    padding: 0 0 .4rem;
  }
  .youshi .tits .img img {
    margin: 0 auto .4rem;
  }
  .youshi .tits .p p {
    font-size: .26rem;
  }
  .youshi-list h4 {
    font-size: .3rem;
    padding: .6rem 0 .15rem;
  }
  .youshi-list h5 {
    font-size: .46rem;
    margin-bottom: .35rem;
  }
  .youshi-list .list {
    padding: .3rem .2rem;
    margin-bottom: .7rem;
  }
  .youshi-list .list .li {
    border-width: .02rem;
    padding: .4rem 0 .4rem 1rem;
  }
  .youshi-list .list .im {
    width: .8rem;
    height: .8rem;
    top: .5rem;
  }
  .youshi-list .list .li h6 {
    font-size: .36rem;
    padding-bottom: .2rem;
  }
  .youshi-list .list .li p {
    font-size: .24rem;
    line-height: 1.5;
  }
  .youshi-video {
    width: 100%;
    height: 5rem;
    padding: 0 .24rem;
    margin-bottom: .5rem;
  }
  .wangdian {
    max-width: 100%;
    padding: .9rem .24rem .6rem;
  }
  .wangdian .search {
    float: none;
    width: 100%;
  }
  .wangdian .search-select {
    padding: 0 0 .4rem;
  }
  .wangdian .search-select h3 {
    font-size: .36rem;
    padding: .15rem 0 .3rem;
  }
  .wangdian .search-select .layui-form-select {
    width: 100%;
    margin-bottom: .2rem;
  }
  .wangdian .list {
    height: 5rem;
  }
  .wangdian .list .li {
    padding: .2rem 0;
  }
  .wangdian .list .li h6 {
    font-size: .3rem;
    margin-bottom: .2rem;
  }
  .wangdian .list .li h6:after {
    width: .24rem;
    height: .3rem;
    left: .05rem;
    background-size: .24rem .3rem;
  }
  .wangdian .list .li p {
    font-size: .26rem;
    line-height: 2;
  }
  .wangdian .map {
    float: none;
    width: 100%;
  }
  .wangdian .map span {
    width: .18rem;
    height: .28rem;
  }
  .gongyi-banner {
    margin: 0 auto .5rem;
    padding: 0 .24rem;
  }
  .gongyi {
    width: 100%;
    padding: 0 .24rem;
    margin: 0 auto .9rem;
  }
  .gongyi .li {
    margin-bottom: .7rem;
  }
  .gongyi .li .img {
    width: 100%;
    height: auto;
  }
  .gongyi .li .text {
    width: 100%;
  }
  .gongyi .li .text h6 {
    font-size: .36rem;
    padding: .3rem 0 .15rem;
    margin-bottom: .3rem;
  }
  .gongyi .li .text p {
    font-size: .24rem;
    line-height: 2;
  }
  .gongyi-detail {
    max-width: 100%;
    padding: 0 .24rem;
    margin: 0 auto .7rem;
  }
  .gongyi-detail h6 {
    font-size: .36rem;
    padding: .5rem 0 .25rem;
  }
  .gongyi-detail .time {
    font-size: .24rem;
    margin-bottom: .4rem;
  }
  .gongyi-detail .con {
    margin-bottom: .5rem;
  }
  .gongyi-detail .con {
    width: 6rem;
    margin: 0 auto;
  }
  .gongyi-detail .con p {
    font-size: .26rem;
    line-height: 2;
  }
  .prev-next a {
    display: block;
    font-size: .3rem;
    padding: .15rem 0;
    float: none !important;
  }
}